:root {
  --qutiiz-font: "DM Sans", sans-serif;
  --qutiiz-font-two: "Barlow Condensed", sans-serif;
  --qutiiz-reey-font: "reeyregular";
  --qutiiz-gray: #535353;
  --qutiiz-gray-rgb: 114, 109, 123;
  --qutiiz-white: #ffffff;
  --qutiiz-white-rgb: 255, 255, 255;
  --qutiiz-black: #04000b;
  --qutiiz-black-rgb: 4, 0, 11;
  --qutiiz-base: #ed1c24;
  --qutiiz-base-rgb: 98, 34, 204;
  --qutiiz-bdr-radius: 8px;

  --star-size: 60px;
  --star-color: #fff;
  --star-background: #fc0;

}
.why-choose-one__img img {
  width: 100%;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  mix-blend-mode: unset;
}

.career_page_bg{
  background: url(assets_inner/img/career/form_bg.webp) center top no-repeat;
}

  .billing_input_box input[type="text"], .billing_input_box input[type="email"], .billing_input_box input[type="tel"] {
  height: 68px;   
  width: 100%;
  border: none;
  background-color: #f9f9f9;
  padding-left: 21px;
  padding-right: 21px;
  margin-bottom: 10px;
  border-radius: var(--qutiiz-bdr-radius);
  outline: none;
  font-size: 14px;
  color: var(--qutiiz-gray);
  display: block;
  border: solid 1px #E1E1E100;
} 

/* .career_form input { background-color: #00233c00 !important;border: solid 1px #E1E1E1 !important;}  
.career_form textarea { background-color: #00233c00 !important;border: solid 1px #E1E1E1 !important;}  */

.select-selected.career_form_select {
  width: 100%;
  border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  background-color: #f6f4f900;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 10px;
  border-radius: var(--qutiiz-bdr-radius);
  outline: none;
  font-size: 14px;
  color: var(--qutiiz-gray);
  display: block;
  height: 60px;
}
 .why-choose-one__img { 
  position: relative;
  display: block;
  background-color: #04000b00;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  overflow: hidden;
  border-radius: var(--qutiiz-bdr-radius);
}

.about-page__img img {
  width: 100%;
  mix-blend-mode: unset;
  border-radius: var(--qutiiz-bdr-radius);
}

.main-slider .container {
  position: relative;
  padding-top: 323px;
  padding-bottom: 230px;
  z-index: 30;
}
body {
    font-family: geo-wf, Helvetica, Arial;
  color: var(--qutiiz-gray);
  font-size: 15px;
  line-height: 30px;
  font-weight: 400;
}  
.services-three__single-content {
  position: relative;
  display: block;
  background: #ffffff;
  border: 1px solid #fff;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(255, 255, 255);
  border-top: none;
  border-bottom-left-radius: var(--qutiiz-bdr-radius);
  border-bottom-right-radius: var(--qutiiz-bdr-radius);
  padding: 34px 40px 35px;
  transition: all 200ms linear;
    transition-delay: 0s;
  transition-delay: 0.1s;
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}
.icon-online-shopping::before {
  content: "\e915";
}

.main-menu-wrapper__call-number {
  margin-left: 10px;
}
.main-menu .main-menu__list > li > a, .stricky-header .main-menu__list > li > a {
  font-size: 15px;
  display: flex;
  align-items: center;
  color: var(--qutiiz-white);
  position: relative;
  transition: all 500ms ease;
  font-family: geo-wf, Helvetica, Arial;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 500;
} 

p{ letter-spacing:0.3px;} 

.main-menu-wrapper__search-box::before {
  position: absolute;
  top: -5px;
  bottom: -3px;
  right: -38px;
  content: "";
  background-color: rgba(var(--qutiiz-white-rgb), 0.2);
  width: 1px;
} 

.main-menu-wrapper__logo {
    position: relative;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 205px;
    width: 170px;
    z-index: 2;
  } 

  .main-menu-wrapper__logo a{
    width: 170px;
    z-index: 9999;
    position: relative;
  }

  .logo-shape {
    position: absolute;
    top: -110px;
    left: -355px;
    width: 495px;
    height: 350px;
    background-color: rgb(255, 255, 255);
    mix-blend-mode: screen;
    transform: rotate(45deg) translateY(-200px);
    border-radius: 30px;
    z-index: 0;
  }   

  .main-menu-wrapper__call {
    position: relative;
    display: flex;
    align-items: center;
    border: rgba(29, 177, 231, 0.47) 1px solid;
    padding: 10px;
    background-color: rgba(4, 70, 121, 0.58);
    border-radius: 10px;
  } 

  .main-menu .main-menu__list > li + li, .stricky-header .main-menu__list > li + li {
    margin-left: 40px;
  }

  .dropdown::before {
    position: absolute;
    top: 38px;
    right: -13px;
    content: "\f078";
    font-family: "Font Awesome 6 Pro";
    font-size: 10px;
    color: #FFF;
  }  
  
  .main-slider {
    position: relative;
    display: block;
    overflow: hidden;
  }

  .main-slider__nav .swiper-button-next, .main-slider__nav .swiper-button-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: 100;
    width: 90px;
    height: 40px;
    font-size: 12px;
    color: var(--qutiiz-black);
    background-color: var(--qutiiz-white);
    opacity: 1;
    margin: 0;
    margin-bottom: 0px;
    text-align: center;
    transition: all 500ms ease;
    font-family: geo-wf, Helvetica, Arial;
    font-weight: 600;
    letter-spacing: 0.2em;
    text-transform: uppercase;
  }

  .main-slider h1 {
    margin: 0;
    margin-bottom: 0px;
    margin-top: 30px;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transform: translateY(120px);
    transition-delay: 1000ms;
    transition: transform 2000ms ease, opacity 2000ms ease;
    font-size: 80px;
    line-height: 100px;
    text-transform: uppercase;
    font-weight: 400;
    z-index: 30; 
  }

.main-slider .swiper-slide-active .thm-btn, .main-slider .swiper-slide-active h1, .main-slider .swiper-slide-active h2,.main-slider .swiper-slide-active p {
  visibility: visible;
  opacity: 1;
  transform: translateY(0) translateX(0);
}

.main-slider h2 { 
  font-size: 40px;
  line-height: 57px;
  color: var(--qutiiz-white);
  font-family: geo-wf, Helvetica, Arial;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0;
  opacity: 0;
  transform: translateY(-100px);
  transition-delay: 2500ms;
  transition: transform 2000ms ease, opacity 2000ms ease, color 500ms ease, background 500ms ease;
  margin-bottom: 50px;
}

.sosmed { 
  position: fixed;
  right: -95px; 
  top: 38%;
  width: 145px;
  z-index: 99;
}

.sosmed input#hideshare, .sosmed input#openall {
  display: none;
}

.sosmed ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0 !important;
}

.sosmed ul li {
  list-style: none;
  list-style-type: none;
}

.sticky li.share {
  background: rgba(255, 255, 255, 0.81);
  padding: 9px 11px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.8s ease;
  cursor: pointer;
  border-radius: 10px;
  border: #1db1e7 1px solid !important;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
} 

.sticky li.share:hover {
  margin-left: 0;
  -webkit-transform: translateX(-80);
  -moz-transform: translateX(-80px);
  -o-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  transform: translateX(-80px);
  transition: all 0.8s ease;
}

.sticky li a {
  text-decoration: none;
  color: #242e45;
  display: flex;
  align-items: center;
}

.sticky li a:hover {
  color: #fa6d0a;
}

.sticky li a:focus {
  outline: none !important;
}

.sticky li.share img{ width: 110px; }

.services-one {
  position: relative;
  display: block;
  background-color: #0d65a9;
  padding: 60px 0 0;
  z-index: 1;
} 

.stricky-header.main-menu {
  padding: 0 55px;
  background-color: rgba(13, 101, 169, 0.97);
} 

.services-one__top-text {
  font-size: 16px;
  color: #fefefe;
  margin: 0;
  line-height: 32px;
}

.tabs-content__experience-btn1 {
  font-size: 16px;
  text-transform: uppercase;
  font-family: geo-wf, Helvetica, Arial;
  letter-spacing: 0.1em;
  transition: all 500ms ease;
  color: #acacac !important;
  margin-top: 20px;
}

.get-to-know-big-text {
  font-size: 80px;
  text-transform: uppercase;
  color: #f6f4f9;
  letter-spacing: 0.4em;
  transform: rotate(90deg);
  position: absolute;
  top: 320px;
  right: -450px;
  font-family: geo-wf, Helvetica, Arial;
  font-weight: 300;
}

.blue_color{color: #0d65a9;}

h1, h2, h3, h4, h5, h6 {
  color: #0d65a9;
  margin: 0;
  font-family: geo-wf, Helvetica, Arial;
}
.services-two__title {
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 29px;
  margin-top: 16px;
  margin-bottom: 25px;
}
.cta-one__title {
  font-size: 35px;
  color: var(--qutiiz-white);
  text-transform: uppercase;
  line-height: 48px;
}
.services-three__title {
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 13px;
} 
.services-one__title {
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 34px;
  margin-top: 3px;
  margin-bottom: 22px;
} 

.services-one__icon span {
  font-size: 64px;
  color: #1db1e7;
  position: relative;
  display: inline-block;
  transition: all 500ms linear;
  transition-delay: 0s;
  transition-delay: 0.1s;
}

.services-one__count::before {
  position: absolute;
  height: 20px;
  width: 20px;
  font-size: 12px;
  line-height: 30px;
  font-weight: 500;
  counter-increment: count;
  content: "0" counter(count);
  transition: all 200ms linear;
  transition-delay: 0s;
  transition-delay: 0.1s;
  font-family: geo-wf, Helvetica, Arial;
  color: #1cb0e6;
}

.services-one__single:hover .services-one__title > a {
  color: #1cb0e6;
}

.section-title__tagline::before {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  content: "";
  height: 1px;
  background-color: #1db1e7;
}

.services-one__top-left .section-title__tagline {
  color: #fff;
}

.services-one__arrow:hover {
  color: #1cb0e6;
}

.services-one__find-solutions-text a::before {
  position: absolute;
  bottom: 7px;
  left: 6px;
  right: 1px;
  content: "";
  height: 1px;
  background-color: #1db1e7;
}

.services-one__find-solutions-text a:hover {
  color: #1db1e7;
}

.services-one__find-solutions-text {
  font-size: 15px;
  color: #00aeee;
  margin: 0;
  font-family: geo-wf, Helvetica, Arial;
  text-transform: uppercase;
  font-weight: 500;
} 

 .section-title__title {   
  margin: 0;
  font-size: 35px;
  line-height: 40px;
  text-transform: initial;
  font-weight: 400;
}    

.services-one__single:nth-child(1)::before {
  display: none;
}

.services-one__single:nth-child(4)::before {
  display: none;
}

.services-one__single:nth-child(7)::before {
  display: none;
}

.services-one__single:nth-child(1) {
  padding-left: 0px;
}

.services-one__single:nth-child(4) {
  padding-left: 0px;
}

.services-one__single:nth-child(7) {
  padding-left: 0px;
}

.services-one__single p{ color: #b5ebff; letter-spacing:0.3px; line-height: 20px;} 
 
.services-one__single {
  position: relative;
  flex: 0 0 33%;
  max-width: 33%;
  width: 100%;
  padding-left: 25px;
  margin-bottom: 65px;
} 

.services-three__single-img-inner::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgba(22, 138, 227, 0);
  opacity: 1;
  transition: 0.5s;
  transform: perspective(400px) rotateX(-90deg) scale(0.2);
  transform-origin: top;
  border-top-left-radius: var(--qutiiz-bdr-radius);
  border-top-right-radius: var(--qutiiz-bdr-radius);
  z-index: 1;
} 

.main-slider .swiper-slide {
  position: relative;
  background-color: #0d65a9;
}

.cpas{ text-transform: uppercase;}

.get-to-know__text-1 {
  font-size: 24px;
  color: var(--qutiiz-base);
  margin: 0;
  line-height: 36px;
  padding-bottom: 20px;
  font-family: geo-wf, Helvetica, Arial;
}

.get-to-know__img img { 
  width: 95%;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  mix-blend-mode: unset;
} 

.get-to-know__img::before {
  position: absolute;
  top: -140px;
  left: -1000000px;
  right: 280px;
  content: "";
  bottom: -120px;
  background-color: #fff;
  border-bottom-right-radius: var(--qutiiz-bdr-radius);
  z-index: -1;
}

.get-to-know__img::after {
  position: absolute;
  bottom: -120px;
  right: 242px;
  content: "";
  background-color: #ed1c2400;
  width: 18px;
  height: 100px;
  border-radius: var(--qutiiz-bdr-radius);
}

.main-slider-shape-1 {
  position: absolute;
  top: -182px;
  right: 125px;
  width: 495px;
  height: 350px;
  background-color: #00233c;
  mix-blend-mode: screen;
  opacity: 0;
  transform: rotate(45deg) translateY(-200px);
  border-radius: 30px;
  z-index: 2;
}

.services__dgital_marketing {
  width: 60px;
}

.services__dgital_marketing img{
  width: 60px;
}

.read__more {
  position: relative;
  display: block;
  text-transform: uppercase;
  font-family: geo-wf, Helvetica, Arial;
  letter-spacing: 1px;
}

.read__more a {
  position: relative;
  display: inline-block;
  font-size: 15px;
  color: #a09baa;
  font-weight: 500;
  transition: all 500ms ease;
}

.read__more a:hover {
  color: #7c7783;
  }

.read__more a:before { 
  position: absolute;
  bottom: 7px;
  left: 0;
  right: 0;
  content: "";
  background-color: #1469ab;;
  height: 1px;
  transition: transform 500ms ease;
  transform: scale(0, 1);
  transform-origin: left center;
}

.read__more a:hover:before {
  transform: scale(1, 1);
  transform-origin: right center;
}

.main-menu-wrapper__call-number a:hover {
  color: #1aaade;
}

.main-menu-wrapper__call-icon:hover span {
  color: #1aaade;
}

.sos {transition: all 0.65s ease; }

.sos:hover {
  transform: translateY(5px);
  transition: all 0.65s ease;
}

.bcd_watermark {
  transform: rotate(90deg);
  position: absolute;
  top: 150px;
  right: -450px;
  width: 500px;
  height: auto;
}

.bcd_watermark img{
  width: 500px;
}

.services-three__single-img-inner img {
  width: 100%;
  mix-blend-mode: unset;
  transition-delay: 0.1s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.7s;
  transition-property: all;
}

.industry-specific {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 5px;
  bottom: -30px;
  width: 50px;
  height: 50px;
  background: #ffffff;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  z-index: 2;
  padding:5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  transition: all 0.65s ease;
} 

.industry-specific:hover {
  transform: translateX(10px);
  transition: all 0.65s ease;
}

.industry-specifi img{
  width: 80%;
}

.services-three__icon {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 5px;
  bottom: -29px;
  width: 50px;
  height: 50px;
  background: #ffffff;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  z-index: 2;
}

.services-three__title.industry_specifi_1 a {
  color: #d31920;
  transition: all 200ms linear;
  transition-delay: 0s;
  transition-delay: 0.1s;
}

.services-three__title.industry_specifi_2 a {
  color: #329ecc;
  transition: all 200ms linear;
  transition-delay: 0s;
  transition-delay: 0.1s;
}

.services-three__title.industry_specifi_3 a {
  color: #0045ac;
  transition: all 200ms linear;
  transition-delay: 0s;
  transition-delay: 0.1s;
} 

.aarow {transition: all 0.65s ease; }

.aarow:hover {
  transform: translateX(5px);
  transition: all 0.65s ease;
}

.testimonial-one__client-img img{width: 50px !important;
  mix-blend-mode: unset;
} 

.testimonial-one__client-details {
  margin-left: 10px;
}

.testimonial-one__client-name {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 16px;
}

.get-to-know {
  position: relative;
  display: block;
  padding: 60px 0 0px;
}

 .services-three {
  position: relative;
  display: block;
  background: #ffffff;
  padding: 60px 0px 60px;
  overflow: hidden;
  z-index: 1;
}

.testimonial-one { 
  position: relative;
  display: block;
  background-color: #f9f9f9;
  padding: 60px 0px 43px 0;
}  

.testimonial-one .custom-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 77px;
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
  text-align: left;
  z-index: 10;
}

.get-to-know__img {
  position: relative;
  display: block;
  background-color: #fff;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.testimonial-one .custom-nav .owl-next {
  height: 45px;
  width: 45px;
  font-size: 16px;
  color:var(--qutiiz-gray);
}

.testimonial-one .custom-nav .owl-prev{
  height: 45px;
  width: 45px;
  font-size: 16px;
  color:var(--qutiiz-gray);
}

.section_case_studies {
  position: relative;
  display: block;
  padding: 60px 0 60px;
}

.blog-one {
  position: relative;
  display: block;
  padding: 60px 0 60px;
}

.services-three__single:hover .services-three__title a {
  color: #8a8a8a;
}

.testimonial-one__client-img {
  position: relative;
  display: inline-block;
  border-radius: 50%;
  background-color: #fff;
}


.welcome-one__content {
  position: relative;
  display: block;
  margin-left: 00px;
}

.blog__title {
  margin: 0;
  font-size: 25px;
  line-height: 50px;
  text-transform: uppercase;
  font-weight: 500;
}

.service-details__benefits-list li .text p {
  font-size: 15px;
  color: var(--qutiiz-gray);
  margin: 0;
  line-height: 24px;
}  

.section-title.blog_subtitle{
  margin-top: 0px;
  margin-bottom: 0px;
}  

.service-details__benefits-list.blog_list {
  position: relative;
  display: block;
  margin-top: 1px;
}

.welcome-one__content-bottom-content {
  position: relative;
  display: block;
  margin-top: 3px;
}

.welcome-one__img::before {
  position: absolute;
  left: 0;
  bottom: 0;
  border-left: 180px solid #fff0;
  border-top: 180px solid transparent;
  border-right: 180px solid transparent;
  content: "";
  z-index: 5;
  overflow: hidden;
} 

.blog_flex{ display: flex;padding: 20px;background-color: #f9f9f9;justify-content: space-between;width: 100%;min-height: 250px;border: solid 1px #FFF;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 15px 0px;} 
 
.welcome-one__img {
  position: relative;
  display: block;
  overflow: hidden;
  max-width: 550px;
  width: 30%;
  border-radius: var(--qutiiz-bdr-radius);
}

.welcome-one__content-bottom-content-single {
  position: relative;
  display: block;
  padding-left: 20px;
  width: 70%;
}

.welcome-one__content-bottom-content-single::before {
  position: absolute;
  top: 10px;
  left: 0;
  width: 7px;
  height: 7px;
  background: #ed1c2400;
  border-radius: 50%;
  content: "";
} 

.service-details__benefits-list li .icon { 
  display: flex;
  align-items: unset;
  margin-top: 7px;
}

.service-details__benefits-list li {
  position: relative;
  display: flex;
  align-items: unset;
  margin-bottom: 10px;
}  

.text_align_end{
  text-align: end;
}

.hikara-btn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-appearance: none;
  outline: none !important;
  background-color: #ed1c2400;
  color: #86828e;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 30px 10px;
  transition: all 0.3s linear;
  overflow: hidden;
  z-index: 1;
  font-family: geo-wf, Helvetica, Arial;
  letter-spacing: 0.1em;
  border-radius: var(--qutiiz-bdr-radius);
  border: solid 1px #E1E1E1;
}

.hikara-btn:hover {
  color: #ed1c24;
}

.hikara-btn:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f9f9f9;
  transform: scale(0);
  transition: all 0.2s linear;
  border-radius: var(--qutiiz-bdr-radius);
  opacity: 1;
  z-index: -1;
}

.hikara-btn:hover:after {
  opacity: 1;
  transform: scale(1);
  transition: all 0.4s linear;
} 
    
.services-two__single { 
  position: relative; 
  display: block;
  border-radius: var(--qutiiz-bdr-radius);
  border: 1px solid #cfcfcf47;
  background-color: #fff;
  padding: 32px 30px 32px !important;
  margin-bottom: 30px;
  transition: all 500ms ease;
  box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 15px 0px;
  /*! border: solid 1px #FFF; */
  height: 320px;
  text-align: center;
  border-bottom: solid 5px #0060a3;
}

.service-details__benefits-list li .icon span {
  font-size: 10px;
  color: #ed1c24;
  transform: scale(1);
  transition: all 500ms ease;
} 

.welcome-one__img-inner img {
  width: 100%;
  mix-blend-mode: unset;
  transition: all 500ms linear;
    transition-delay: 0s;
  transition-delay: 0.2s;
}

.welcome-one__img-inner::before {
  position: absolute;
  top: 0;
  left: -100%;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(13, 101, 169, 0) 0%, rgba(29, 177, 231, 0) 100%);
  transform: skewX(25deg);
  z-index: 2;
} 

.welcome-one__img-inner {
  position: relative;
  display: block;
  border-radius: var(--qutiiz-bdr-radius);
  background: #04000b00;
  overflow: hidden;
}

.cta-one {
  position: relative;
  display: block;
  padding: 0 0 60px;
  overflow: hidden;
}

.services-two__icon::before {
  position: absolute;
  bottom: 8px;
  right: -19px;
  border-radius: 50%;
  background-color: rgb(29, 177, 231);
  opacity: 0.1;
  width: 47px;
  height: 47px;
  content: "";
  transition: all 500ms ease;
}

.site-footer__middle {
  position: relative;
  display: block;
  background-color: #f9f9f9;
  padding-top: 80px;
  z-index: 1;
}

.footer-widget__title {
  font-size: 15px;
  color: var(--bs-dark);
  text-transform: uppercase;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 10px;
} 

.footer-widget__links-list li a { 
  position: relative;
  display: inline-block;
  font-size: 13px;
  color: #888;
  font-weight: 500;
  transition: all 500ms ease;
  text-transform: uppercase;
  letter-spacing: 1px;
}


.footer-widget__links-list li a:hover {
  color: #000;
}

.footer-widget__about-contact li .text a {
  font-size: 14px;
  color: #888;
  font-weight: 400;
  transition: all 500ms ease;
}

.footer-widget__about-contact li .text p{
  font-size: 15px;
  color: #888;
  font-weight: 500;
  transition: all 500ms ease;
}

.site-footer__middle {
  position: relative;
  display: block;
  background-color: #f9f9f9;
  padding-top: 30px;
  z-index: 1;
} 

.footer-widget__links-list li a::before {
  position: absolute;
  bottom: 7px;
  left: 0;
  right: 0;
  content: "";
  background-color: #b1b1b1;
  height: 1px;
  transition: transform 500ms ease;
  transform: scale(0, 1);
  transform-origin: left center;
}

.site-footer__bottom-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid rgba(var(--qutiiz-white-rgb), 0.1);
  padding: 30px 0;
  margin-top: 1px;
}

.site-footer__bottom-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid rgba(189, 177, 177, 0.2);
  padding: 10px 0;
  margin-top: 10px;
}

.site-footer__bottom-text {
  font-size: 12px;
  color: #a2a2a2;
  margin: 0;
  font-weight: 400;
}

.footer-widget__links {
  position: relative;
  display: block;
  margin-left: 00px;
  margin-right: 0px;
}

.footer-widget__about-contact {
  position: relative;
  display: block;
  border-top: 1px solid rgba(var(--qutiiz-white-rgb), 0.1);
  margin-top: -1px;
  padding-top: 0px;
}
 
.site-footer__bottom-text a:hover {
  color: #4b4b4b;
}

.cta-one__inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--qutiiz-base);
  border-radius: var(--qutiiz-bdr-radius);
  padding: 30px 30px;
  overflow: hidden;
} 

.footer-widget__about-contact li .text a:hover {
  color: #212529;
}

.footer-widget__about-contact li .icon i {
  font-size: 14px;
  color: #939393;

}
 

.footer-widget__about-contact li {
  position: relative;
  display: flex;
  align-items: unset;
  margin-bottom: 9px;
}


.social-icon-one {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 0px;
} 

.social-icon-one ul { padding-left: 0px;}
.social-icon-one li {
  position: relative;
  margin-left: 27px;
 list-style: none; 
  color: black;
  width: 13px;
}  

.social-icon-one li:first-child {
  margin-left: 0;
}


.social-icon-one li a:hover {
  color: #888;
}

.social-icon-one a:hover {
  transition: all 0.5s ease;
  transform: translateY(-3px);
  filter: invert(80%);
  color: #fffffff2 !important;
}


/* MP-TBLR */

.mb30{ margin-bottom: 30px;}

.mb25{ margin-bottom: 25px;}

.mb20{ margin-bottom: 20px;}

.mb15{ margin-bottom: 15px;}

.mb10{ margin-bottom: 10px;}

.mb5{ margin-bottom: 5px;}


.mt2{ margin-top:2px ;}
.mt3{ margin-top:3px ;}
.mt4{ margin-top:4px ;}
.mt10{ margin-top:10px ;}
.mt15{ margin-top:15px ;}
.mt20{ margin-top:20px ;}
.mt25{ margin-top:25px ;}
.mt30{ margin-top:30px ;}
.mt35{ margin-top:35px ;}

.thm-btn { 
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-appearance: none;
  outline: none !important;
  background-color: var(--qutiiz-base);
  color: var(--qutiiz-white);
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 15px 10px;
  transition: all 0.3s linear;
  overflow: hidden;
  z-index: 1;
  font-family: geo-wf, Helvetica, Arial;
  letter-spacing: 0.1em;
  border-radius: var(--qutiiz-bdr-radius);
}
.section-title__tagline {
  position: relative;
  display: inline-block;
  color: #444;
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  text-transform: initial;
  letter-spacing: 0.1em;
  margin-bottom: 3px;
 font-family: "Roboto", serif;
}

.services-two__text {
  font-size: 15px;
  margin: 0;
  line-height: 32px;
  padding-bottom: 9px;
}

.welcome-one__content-bottom-content-single h3 {
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 17px;
}

.get-to-know__right .section-title {
  margin-bottom: 10px;
}

.main-menu-wrapper__call-number h5 {
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
} 


/* privacy policy page start */
 .privacy_policy{
  position: relative;
  display: block;
}
.mb0{
  margin-bottom: 0px;
}

.page-header-shape-1 {
  position: absolute;
  top: -182px;
  right: 125px;
  width: 495px;
  /* height: 350px; */
  background-color: #00233c;
  mix-blend-mode: screen;
  transform: rotate(45deg);
  border-radius: 20px;
  animation: rectMove 9s linear 0ms infinite;
}
/* about us page */
.about-page{
  padding: 60px 0 0px;
  margin-bottom: 20px; 
}
.about-page__right .section-title {
  margin-bottom: 10px;
}
.our_mission{
  position: relative;
  display: block;
  padding: 60px 0 0px;
  margin-bottom: 20px;
}
.our_vision{
  position: relative;
  display: block;
  padding: 60px 0 0px;
  margin-bottom: 0px;
} 

.welcome-one__img.about_img {
  position: relative;
  display: block;
  overflow: hidden;
  max-width: 550px;
  width: 100%;
  border-radius: var(--qutiiz-bdr-radius);
}
.welcome_content .section-title{
  margin-bottom: 10px;
}
.team-one__img img {
  width: 100%;
  mix-blend-mode: unset;
  transform: scale(1);
  transition: all 500ms ease;
}
.team_box:hover .team_img img {
  transform: scale(1.1) rotate(0deg);
  transition: all 500ms linear;
  transition-delay: 0s;
  transition-delay: 0.1s;
}
.team-one{
  position: relative;
  display: block;
  padding: 60px 0 0px;
  margin-bottom: 50px;
}
.our_team{
  padding: 60px 0px;
  margin-bottom: 0px;
}
.team_box{
  padding: 0 15px;
}
.team_content{
  padding: 31px;
}
.team_content_4{
  padding: 44px;
}
.team_subtitle{
  margin: 5px 0;
}
.team_con{
  line-height: 26px;
}
.why_choose{
  padding: 60px 0px;
  background-color: #f5f5f5;
} 
.choose_center{
  display: flex;
  justify-content: center;
}
.choose_3_pd{
  padding: 44px;
}
.mb16{
  margin-bottom: 16px;
}
.get_touch{
  position: relative;
  display: block;
  padding: 60px 0 0px;
  margin-bottom: 60px;
}

.get_touch_form{
  border-top: none; 
  margin-top: 14px;
  padding-top: 0px;
  /*! justify-content: flex-end; */
} 
.m0{
  margin: 0px !important;
}
/* portfolio page */
.pdlr20{
 padding: 15px 20px;
}
.mb0{
  margin-bottom: 0px;
}
.background{
  background: unset
}
.service_three{
  height: 419px;
}
.video_section{
  margin-bottom: 0px;
  margin-top: 6px;
}

.background::before{
  background: unset;
}
.faqs_page{
  padding: 60px 0 20px;
}
.fs{
  font-size: 1.75rem;
}
.project_section{
  padding: 60px 0 0px;
  margin-bottom: 50px;
}
.project-one .mb20{
  margin-bottom: 20px;
}
.w22{
  width: 22%;
}
.mb35{
  margin-bottom: 35px;
}
.three_single_img{
  background: unset;
}
.main-slider__content .h2{
  font-size: 35px;
}
.tt{
  text-transform: uppercase;
}
.txt_h4{
  font-size: 20px;
}
.video_txt{
  font-size: 35px;
}
.txt_h3{
  font-size: 25px;
}
/* career page start */
.main-slider__content .h2{
  font-size: 35px;
}
.why_join_section{
  padding: 60px 0 0px;
  margin-bottom: 60px; 
}
.mt0{
  margin-top: 0;
}
.why_right{
  padding-top: 0px;
  margin-left: 0px;
}
.why_right::before{
  right: 0;
  left: 0;
}
.why_right .section-title{
  margin-bottom: 12px;
}  
.current_opening_section{
  padding: 60px 0 0px;
  margin-bottom: 50px;
}
.current_opening_img{
  width: 100%;
}
.mt20{
  margin-top: 20px;
}
 .faq-one-accrodion .accrodion-title  .faq_txt{
  font-size: 17px;
  line-height: 30px;
  font-weight: 600;
} 
.work_culture {
  height: 376px;
} 
.mb28{
  margin-bottom: 28px;
}
.mt79{
  margin-top: 74px;
}
.mt10{
  margin-top: 10px;
}
.ml38{
  margin-left: 38px;
}
.pdlr12{
  padding: 8px 12px;
}
.testimonial_display{
  display: flex;
  flex-direction: row;
}
.box{
  width: 400px;
  margin: 0 15px;
}
.comment-form__input-box input[type="text"], .comment-form__input-box input[type="email"] {
  background-color: #f9f9f9;
  font-size: 15px;
}
.comment-form__input-box textarea{
  background-color: #f9f9f9;
  font-size: 15px;
}
.comment-form__input-box select{
  background-color: #f9f9f9;
  font-size: 15px;
}  
.comment-form__input-box input[type="file"] {   
  height: 68px;
  width: 100%;
  border: none;
  background-color: #f6f4f9;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 10px;
  border-radius: var(--qutiiz-bdr-radius);
  outline: none;
  font-size: 15px;
  color: rgb(134, 134, 134);
  display: block;
  border: solid 1px #e1e1e100;
}  
.pdb60{
  padding-bottom: 60px;
}
.hig input[type="file"]{
  height: 60px;
  padding-top: 12px;
}
.services_three{
  padding: 60px 0px 60px;  
}
h2{
  font-size: 35px;
  font-weight: 400;
}
.title_h2{
 font-size: 35px;
 line-height: 32px;
}
.title_p{
  font-size: 15px;
}
.faq-one-accrodion .accrodion-content .title_p{
  font-size: 15px;
}
h3{
  font-size: 25px;
}
.mt44{
  margin-top: 44px;
}
.faqs{
  padding: 60px 0 20px;
}
.faq_box {
  position: relative;
  display: block;
  transition: all 500ms ease;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  border: 1px solid #e2e0e5;
  border-radius: var(--qutiiz-bdr-radius);
  padding: 20px;
  margin: 10px 0;
}
.faq_box h4{ 
  font-size: 20px;  
  line-height: 25px;
  font-weight: 500;
  color: #444;
 font-family: "Roboto", serif;
}
.faq_btn{
  font-size: 15px;
  background-color: unset;
  border: 1px solid #e2e0e5;
  color: #cec7c7;
  font-family: geo-wf, Helvetica, Arial;
  letter-spacing: 1.5px;
}
.txt_color{
  color: #cec7c7;
}

/* get free consultation page start */

.get_free_page{
  padding: 60px 0 50px;
}
.get_title{
  margin-top: 0;
  margin-bottom: 30px;
}
.industries .get_btn{
  margin-top: 20px !important;
}
.faq-one-accrodion .accrodion-title h4 { 
  font-family: geo-wf, Helvetica, Arial;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  font-size: 17px;
  line-height: 26px;
}

.career.btn  {
  border: 1px solid #b7b7b7;
}
.career.btn:hover {
  border: 1px solid #fff;
} 
.career.btn.btn-switch-text .btn-double-text {
  color: #606060;
}
.career.btn.btn-switch-text:hover .btn-double-text::after {
  transform: translate(-50%,150%);
  opacity: 1;
  color: #606060;
}
.career.btn i {
  transition: all 0.8s ease;
  color: #606060;
}
.career.btn:hover i {
  position: relative;
  margin-left: 12px;
  transition: all 0.8s ease;
  margin-right: 6px;
  transition: all 0.8s ease;
} 

.pt0 {
  padding-top: 0;
}
.pt10 {
  padding-top: 10px;
}
.services-three__single.mb0 {
  margin-bottom: 0;
}
.p-28px {
  padding: 28px;
}
.ml15{
  margin-left: 15px;
}
.Job_flex p {
  margin-bottom: 5px;
}
.career.btnop {
  border: 1px solid #ffffff91;
} 
.career.btnop.btn.btn-switch-text .btn-double-text {
  color: #FFF;
}
.career.btnop i {
  color: #FFF;
}
.faq-page.pb15 {
  padding-bottom: 15px;
}

.faq-page.pb0 {
  padding-bottom: 0px;
}



.billing_details .section-title h3 {
  font-size: 25px;
}
.section-title h3 {
  font-size: 25px;
}